/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract/BuildNode.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract/Filter.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract/Filter/add_podcmds.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract/Filter/clear_podcmds.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract/Filter/cut.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract/Filter/find.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract/Filter/number_sections.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract/Filter/overlay.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract/Filter/ptree.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract/Filter/sort.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract/Filter/summary.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract/Filter/uncut.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract/Filter/unoverlay.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract/Node.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract/Parser.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract/Path.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract/Serial.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Pod/Abstract/Tree.pm
/usr/pkg/lib/perl5/vendor_perl/bin/paf
/usr/pkg/lib/perl5/vendor_perl/man/man1/paf.1
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract::BuildNode.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract::Filter.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract::Filter::add_podcmds.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract::Filter::clear_podcmds.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract::Filter::cut.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract::Filter::find.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract::Filter::number_sections.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract::Filter::overlay.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract::Filter::ptree.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract::Filter::sort.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract::Filter::summary.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract::Filter::uncut.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract::Filter::unoverlay.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract::Node.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract::Parser.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract::Path.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract::Serial.3
/usr/pkg/lib/perl5/vendor_perl/man/man3/Pod::Abstract::Tree.3
